Subject: [Jcardcal] IESG Review on the list

From: Pete Resnick <[email-masked]>
Date: Fri, 21 Mar 2014 17:29:54 -0500

Just to let you all know: I'm going to Cc the WG list on the IESG ballot 
discussion. Please give the author, chairs, and me a chance to answer 
any questions before you jump in to the conversation. If there is 
anything we get stuck on that you can help with, please speak up, but 
remember that your message gets Cc'ed to the IESG, which is getting a 
*pile* of email this week. If you want to just remove the IESG from the 
Cc, feel free.

Thanks,

pr

-- 
Pete Resnick<http://www.qualcomm.com/~presnick/>
Qualcomm Technologies, Inc. - +1 (858)651-4478